name = "All of Fabric 7 - Vocality Edition"
author = "TeamAOF & TouhouDiscordcraft"
version = "1.3.2"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "0e0b365c795c0940a261b085b0db94e50898fca13be40b7a7060040c918ba431"

[versions]
fabric = "0.14.25"
minecraft = "1.20.1"
